<ion-header>

  <ion-navbar text-left>
    <ion-title>Aggiungi segnalazione</ion-title>
  </ion-navbar>

</ion-header>


<ion-content>
  <ion-grid>
    <div *ngIf="category == 0">
      <ion-row>
        <ion-col (click)="changeCategory(1)">
          <img src="../../assets/imgs/icone/strada.png">
          <p>
            Edilizia stradale
          </p>
        </ion-col>
        <ion-col (click)="changeCategory(2)">
          <img src="../../assets/imgs/icone/edifici.png">
          <p>
            Edifici
          </p>
        </ion-col>
        <ion-col (click)="changeCategory(3)">
          <img src="../../assets/imgs/icone/green.png">
          <p>
            Parchi e spazi pubblici
          </p>
        </ion-col>
      </ion-row>
    </div>
    <div *ngIf="category == 1">
      <ion-row>
        <ion-col (click)="postAlert(1)">
          <img src="../../assets/imgs/icone/buche.png">
          <p>
            Buche
          </p>
        </ion-col>
        <ion-col (click)="postAlert(2)">
          <img src="../../assets/imgs/icone/segnali verticali e semafori.png">
          <p>
            Segnali verticali e semafori
          </p>
        </ion-col>
        <ion-col (click)="postAlert(3)">
          <img src="../../assets/imgs/icone/segnali orizzontali.png">
          <p>
            Segnali orizzontali
          </p>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col col-4 (click)="postAlert(4)">
          <img src="../../assets/imgs/icone/illuminazione.png">
          <p>
            Illuminazione
          </p>
        </ion-col>
      </ion-row>
    </div>
    <div *ngIf="category == 2">
      <ion-row>
        <ion-col (click)="postAlert(5)">
          <img src="../../assets/imgs/icone/crepe.png">
          <p>
            Crepe
          </p>
        </ion-col>
        <ion-col (click)="postAlert(6)">
          <img src="../../assets/imgs/icone/graffiti.png">
          <p>
            Graffiti
          </p>
        </ion-col>
        <ion-col (click)="postAlert(7)">
          <img src="../../assets/imgs/icone/monumenti.png">
          <p>
            Monumenti
          </p>
        </ion-col>
      </ion-row>
    </div>
    <div *ngIf="category == 3">
      <ion-row>
        <ion-col col-4 (click)="postAlert(8)">
          <img src="../../assets/imgs/icone/verde non curato.png">
          <p>
            Verde non curato
          </p>
        </ion-col>
        <ion-col col-4 (click)="postAlert(9)">
          <img src="../../assets/imgs/icone/spazzatura.png">
          <p>
            Spazzatura
          </p>
        </ion-col>
      </ion-row>
    </div>
  </ion-grid>
</ion-content>
